DSA-5237-1

NameDSA-5237-1
Descriptionfirefox-esr - security update
SourceDebian
ReferencesCVE-2022-40956, CVE-2022-40957, CVE-2022-40958, CVE-2022-40959, CVE-2022-40960, CVE-2022-40962

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox-esr (PTS)bullseye91.13.0esr-1~deb11u1vulnerable
bullseye (security)102.3.0esr-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefox-esrsourcebullseye102.3.0esr-1~deb11u1

Search for package or bug name: Reporting problems